petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFinalized

Determine whether PetscFinalize() has been called yet

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscFinalized(PetscBool  *isFinalized)

Many br

### See Also

PetscInitialize(), PetscInitializeNoArguments(), PetscInitializeFortran()

Level:developer
Location:src/sys/objects/pinit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages